CentOS 6.4 Samba 3.6.9 Regression

Home » CentOS » CentOS 6.4 Samba 3.6.9 Regression
CentOS 2 Comments

Anyone know the reason RHEL bumped Samba from 3.5.10 to 3.6.9? This version has a regression with BackupExec and Veeam backing up to network shares. I
receive access denied errors. Samba is in security=user mode and not joined to a domain. If I downgrade just the samba packages to the CentOS 6.3
version 3.5.10 everything works again. I’ve found a couple of bug reports and the one suggested fix “acl check permissions = no” doesn’t work.

https://bugzilla.samba.org/show_bug.cgi?id

2 thoughts on - CentOS 6.4 Samba 3.6.9 Regression

LEAVE A COMMENT